WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Warning Old Browser - Wordpress plugin

— Add-On auf WorldWideScripts.net

@de1wwsAbonniere den Feed um auf dem neuesten Stand zu bleiben!

Neu! Folge uns, wie Du es möchtest!


Warning Old Browser - Wordpress plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Foolow uns auf Envato Markt Wenn Sie bei allen Problemen konfrontiert Sie unseren Support Folgen Sie uns und seien Sie der Erste, der neue, spannende Produkte zu erhalten! Folgen Sie uns und seien Sie der Erste, der neue, spannende Produkte zu erhalten!

Viele Menschen nutzen ältere Browser und können daher moderne Websites mit Fehlern zu sehen. Wir haben ein Plugin, das eine Warnmeldung an den Benutzer, der mit einem alten Browser zeigt erstellt. Das Plugin nicht Website zu blockieren und zeigt eine Nachricht an, die an der Oberseite des Bildschirms angezeigt und kann leicht geschlossen werden.

Eigenschaften:

  • Wählen Sie Browser-Version für Warnmeldung
  • Benutzerdefinierte Textnachricht
  • Übergangseffekte
  • Dynamische Aussehen und Styling
  • Benutzerfreundliche Backend
  • Display: obere Leiste oder Popup-Fenster
  • Detect nur Desktop-Browsern

Wie man verwendet?

  • Drehen Sie die Plug-in-Einstellungen / Aus-Schalter auf
  • Wählen Sie die Version des Browsers, die Sie als eine Warnung angezeigt werden soll. Wir setzen den Standardwert für Browser IE6, FF3, Chrome14, Safari3, Opera9
  • Wenn Sie die Warnung für Internet erforschen im Auswahlfeld IE7 7 wählen. Auch die Warnung wird für frühere Versionen von Internet Explorer angezeigt.
  • W3-Browser-Statistik

    Wie Sie aus den Statistiken sehen können, ganz ein großer Prozentsatz noch mit älteren Browsern

    Wie Sie aus den Statistiken sehen können, ganz ein großer Prozentsatz noch mit älteren Browsern, insgesamt etwa 30% aller Nutzer mit älteren Browsern, die Ihre Site mit Fehlern zu sehen ist

    Installation

    Laden Plugin finden und entpacken Archiv auf Ihrem Computer. Laden Sie die Dateien in den Ordner Plugins oder in einen Unterordner des Ordners Plugins (auf / wp-content / plugins / befindet). Gehen Sie zu "installierten Plugins", finden Wartung in der Liste, klicken Sie auf "Aktivieren".

    Änderungsprotokoll

    Aktualisieren Sie 1.5 - 2014.06.24

     - Neue Optionen: Panel-Stil (modalen Fenster oder oberen Leiste) - Bugfix: Mobile Geräte erkennen entfernt - Neue Funktionen: Browserversion Synchronisationen 

    1.4 - 2014.05.21

     - Wordpress 3.9 bereit - Neuer Backend 

    1.3.1 - 2013.07.05

     - Neue Option hinzugefügt. Das Deaktivieren von Benachrichtigungen, die nicht hält Aufspringen auf jeder Seite, wenn Website-Besucher schließen. 

    1.3

     - Update-Browser-Version - Responsive - Bug fix 

    1.2.1

     - Wordpress 3.5 bereit 

    1.2

     - Css Änderungen - Bug fix 

    1.1

     - Übersetzung bereit. - Added Chinesisch, Französisch, Russisch.po.mo-Dateien 

    1.0

     - Erste Veröffentlichung 


    Herunterladen
    Weitere Komponenten in dieser KategorieAlle Komponenten dieses Autors
    KommentareHäufige Fragen und Antworten

    Eigenschaften

    Erstellt:
    28 12. Oktober, Stand 25. Juni

    kompatiblen Browsern:
    IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Dateien enthalten

    Stichworte

    E-Commerce, alle Einzelteile, Aufmerksamkeit, Bar, Browser erkennen, Chrom, Firefox, IE, Nachricht, Meldung, Mitteilung, alte Browser, Opera, Safari, Warnung